#resources-content{padding-left:8%;padding-right:8%; margin-bottom: 50px;}
#resources-content h1,#resources-content h2,#resources-content h3,#resources-content h4{font-family:FS Albert W05 Bold;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2;margin-bottom:15px}
.resources-link li a{text-decoration:none;font-family:FS Albert W05 Regular}
.header-space{margin-top:4%}
a.buttons.head-download:hover{text-decoration:none;color:#000}
#resources-content a.button:hover{text-decoration:none;color:#fff}
a.ext-override:hover{text-decoration:none;color:#fff}
a.ext-cancel:hover{text-decoration:none;color:#2892a2}
#resources-content .fact-sheet-links .fact-linking-sp-cta a.download.download-with-pic-butn-sp{margin-bottom:20px}
.bc-iframe,.bc-iframe body,.bc-player-iJst0J4zh_default,.bc-player-iJst0J4zh_default .vjs-poster{background-color:#2892a2}
.bc-iframe .vjs-playlist-sidebar .vjs-playlist-show-hide button:hover,.bc-player-iJst0J4zh_default .vjs-big-play-button:active,.bc-player-iJst0J4zh_default .vjs-big-play-button:focus,.bc-player-iJst0J4zh_default .vjs-menu-button-popup .vjs-menu .vjs-menu-item.vjs-selected,.bc-player-iJst0J4zh_default .vjs-play-progress,.bc-player-iJst0J4zh_default .vjs-volume-level,.bc-player-iJst0J4zh_default:active .vjs-big-play-button,.bc-player-iJst0J4zh_default:hover .vjs-big-play-button{background-color:#2892a2}
@media screen and (max-width:767px){
h4.large.more-space.header-space{margin-top:10%}
}
.noteal{border:none}
img[data-toggle=modal]{cursor:pointer}
.cautionBelow{margin-bottom:20px;font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.25;letter-spacing:normal;color:#212121}
